Subject: [PATCH 3/3] ARM: gic: add OF based initialization

From: [email-masked] (Cousson, Benoit)
Date: Wed, 21 Sep 2011 22:27:15 +0200

On 9/21/2011 9:28 PM, Cousson, Benoit wrote:
> On 9/21/2011 7:55 PM, Rob Herring wrote:
>
> [...]
>
>> I fixed that in the prior series and tglx picked it up, so I did not
>> repost. It should hit mainline for 3.1, but I haven't verified if it is
>> in yet. Sorry for the confusion, I should have mentioned that.
>
> OK, I remember now as well that Thomas took patched 2 patches from your
> previous one. And I found it:
> https://lkml.org/lkml/2011/9/14/190
>
> Now, I have to find why the twl interrupt-controller is not working
> anymore even with that fix.

This is much better with the proper #interrupt-cells size:-)

> Almost-Tested-by: Benoit Cousson<[email-masked]>

Tested-by: Benoit Cousson<[email-masked]>

With a still very limited number of OMAP4 peripherals for the moment.

Regards,
Benoit